<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Would you mind </font>[#] <font color="#000000"> this bag for me?</font>]]></sentence>
			<options>
				<option answer="correct">taking</option>
				<option>to take</option>
			</options>
		</question>		
		<question>
			<sentence><![CDATA[<font color="#000000">Hello. Dr Jenner? Nice to meet you </font>[#]<font color="#000000">!</font>]]></sentence>
			<options>
				<option answer="correct">at last</option>
				<option>at the end</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">How was your  [#] <font color="#000000">?</font>]]></sentence>
			<options>
				<option>fly</option>
				<option answer="correct">flight</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Nice to meet you. </font>[#]<font color="#000000"> you to your hotel.</font>]]></sentence>
			<options>
				<option>I take</option>
				<option answer="correct">I'll take</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">We've been very  [#] <font color="#000000"> here. The weather's been excellent.</font>]]></sentence>
			<options>
				<option>luck</option>
				<option answer="correct">lucky</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Where's the bathroom? I'd just like to wash </font>[#]<font color="#000000"> hands before dinner.</font>]]></sentence>
			<options>
				<option answer="correct">my</option>
				<option>the</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Thomas Barry? It's a </font>[#]<font color="#000000"> to meet you.</font>]]></sentence>
			<options>
				<option>please</option>
				<option answer="correct">pleasure</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Would you like to check in to your hotel and </font>[#]<font color="#000000"> your things?</font>]]></sentence>
			<options>
				<option answer="correct">drop off</option>
				<option>drop out</option>
			</options>
		</question>
	</questions>
</exercise>